function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getpendingmessagecount");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("topic","consumer");
x.t("end-call","parameters");
x.t("obtained","queue");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("queue","obtained");
x.t("queue","consumer");
x.t("queue","consumers");
x.t("tibems_status","tibemsconsumerinfo_getpendingmessagecount");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("tibemsqueueinfo_getpendingmessagecount","page");
x.t("parameters","parameter");
x.t("messages","topic");
x.t("messages","consumer");
x.t("messages","location");
x.t("messages","corresponding");
x.t("number","pending");
x.t("function","stores");
x.t("function","purpose");
x.t("function","used");
x.t("function","returns");
x.t("retrieve","number");
x.t("486","tibco");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("tibemsconsumerinfo_getpendingmessagecount","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getpendingmessagecount","function");
x.t("tibemsconsumerinfo_getpendingmessagecount","tibemsconsumerinfo_getpendingmessagecount");
x.t("tibemsconsumerinfo_getpendingmessagecount","tibco");
x.t("tibemsconsumerinfo_getpendingmessagecount","using");
x.t("purpose","number");
x.t("reference","count");
x.t("consumer","count");
x.t("consumer","queue");
x.t("consumer","function");
x.t("consumer","declaration");
x.t("tibco","software");
x.t("pending","messages");
x.t("(zero)","tibemsqueueinfo_getpendingmessagecount");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","486");
x.t("administration","tibemsconsumerinfo");
x.t("tibems_long","count");
x.t("consumerinfo","number");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getpendingmessagecount");
x.t("call","call");
x.t("used","retrieve");
x.t("corresponding","queue");
x.t("using","value");
x.t("consumers","number");
x.t("returns","(zero)");
}
